[<<][arm][>>][..]
Fri Dec 6 10:09:16 EST 2013

Qemu minimal build

FIXME: Tried a from scratch LXC Debian wheezy VM.  Doesn't seem to
have the necessary packages..

Minimal build for ARM embedded dev.

apt-get install libpixman-1-dev pkg-config libz-dev libglib2.0-dev

./configure --disable-docs --disable-user --target-list=arm-softmmu

[1] http://www.linuxforu.com/2011/06/qemu-for-embedded-systems-development-part-1/




[Reply][About]
[<<][arm][>>][..]